<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.properties/1">
<module_version install_time="1165464602777" last="true" origin="installer" specification_version="1.17.22">
<file crc="4028554681" name="config/Modules/org-netbeans-modules-properties.xml"/>
<file crc="2214679214" name="modules/locale/org-netbeans-modules-properties_ja.jar"/>
<file crc="1166169762" name="modules/locale/org-netbeans-modules-properties_pt_BR.jar"/>
<file crc="716650508" name="modules/locale/org-netbeans-modules-properties_zh_CN.jar"/>
<file crc="3645381414" name="modules/org-netbeans-modules-properties.jar"/>
</module_version>
</module>
